body
{
	font-family: Georgia, Times New Roman, Times, serif;
	font-size: 12pt;
	background-color: #FFFFFF;
	margin: 0px;
	text-decoration: none;
}

p
{
	font-family: Georgia, Times New Roman, Times, serif;
	font-size: 12pt;
	text-decoration: none;
}

h1
{
	font-family: Trebuchet MS, Verdana, Arial, sans-serif;
	font-size: 30pt;
	color: #666699;
	text-decoration: none;
}

h2
{
	font-family: Trebuchet MS, Verdana, Arial, sans-serif;
	font-size: 24pt;
	color: #666699;
	text-decoration: none;
}

h3
{
	font-family: Trebuchet MS, Verdana, Arial, sans-serif;
	font-size: 18pt;
	color: #666699;
	text-decoration: none;
}

h4
{
	font-family: Trebuchet MS, Verdana, Arial, sans-serif;
	font-size: 14pt;
	color: #666699;
	text-decoration: none;
}

ul
{
	font-family: Georgia, Times New Roman, Times, serif;
	font-size: 12pt;
	text-decoration: none;
}

ol
{
	font-family: Georgia, Times New Roman, Times, serif;
	font-size: 12pt;
	text-decoration: none;
}

a:link
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #666699;
	text-decoration: none;
}

a:visited
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #666699;
	text-decoration: none;
}

a:hover
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: underline;
}

a:active
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: underline;
}

.footer
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #999999;
	border-top-width: 1px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #666699;
	padding-top: 5px;
	text-decoration: none;
}

.links
{
	font-family: Trebuchet MS, Verdana, Arial, sans-serif;
	font-size: 12pt;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}

.sidelinks
{
	font-family: Trebuchet MS, Verdana, Arial, sans-serif;
	font-size: 8pt;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}

.sidelinks a:link, .sidelinks a:visited
{
	font-family: Trebuchet MS, Verdana, Arial, sans-serif;
	font-size: 8pt;
	font-weight: bold;
	color: #FFFFFF;
}

.box1
{
	padding: 10px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #CCCCCC;
	border-right-color: #666666;
	border-bottom-color: #666666;
	border-left-color: #CCCCCC;
	background-color: #CCCCFF;
	margin: 0px;
}

.caption
{
	font-size: 10px;
	font-style: italic;
}